@import url(https://fonts.googleapis.com/css?family=Roboto);

* {margin: 0; padding: 0; outline: 0;}


body {
	font-family: Roboto,Arial,Tahoma,Verdana,sans-serif;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
	background: #fff;
}

h1, h3 {
	font-family: Roboto,Arial,Tahoma,Verdana,sans-serif;
	font-size: 60px;
	line-height: 100%;
	margin:0 0 15px 0;
	padding-bottom: 6px;
	font-weight: 300;
}
h2 {
	font-family: Roboto,Arial,Tahoma,Verdana,sans-serif;
	font-size: 24px;
	line-height: 140%;
	margin:0 0 15px 0;
	font-weight: 300;
}
a {
    color: #357e5c;
    text-decoration: none;

}
img.HeadLogo {
	width: 590px;
}
p {
	margin: 0 0 15px 0;
}
p.kursiv {
	font-style: italic;
}
p.bold {
	font-weight: 400;
}
.center {
	text-align: center;
	width: 100%;
}

.menuBtn {

	background: center center no-repeat transparent;
	background: #000;
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;

}


.clear {
	clear: both;
}
.wrap {
		/*background:url(../images/bg.png) top left repeat-x;*/
		width: 100%;
		max-width: 100%;
		min-width: 1100px;
		z-index: 10;
		position: relative;
		margin: 0 auto;
		padding: 0;

}



.section {
	width: 100%;
	max-width: 100%;
	min-width: 1100px;
	position: relative;
	margin: 0 auto;
	padding: 0 0 20px 0;
}

.icon-link {
    line-height: 200%;
    list-style: outside none none;
    background: url(../images/pfeil.png) no-repeat left center;
    padding-left: 30px;
}
.icon-link a {
    color: #357e5c;
    font-weight: bold;
    text-decoration: none;
}

.inner {
	width: 1100px;
	margin: 0 auto;
	position: relative;
	min-height: 50px;
    padding: 0 40px;
    overflow: hidden;
}


/* This is the selector i used for my menu, it needs to be set as position:absolute; */
#Menu {
	position: fixed;
	top: 0;
	height: 70px;
	z-index: 1000;
	width: 100%;
	max-width: 100%;
	min-width: 1100px;
	background: #357e5c;
	text-align: right;
}
#Menu a {
    color: #fff;
    font-family: Roboto,Arial,Tahoma,Verdana,sans-serif;
    font-size: 17px;
    font-weight: bolder;
    letter-spacing: 1px;
    line-height: 70px;
    padding: 24px 10px;
    text-decoration: none;
    text-transform: uppercase;
}
#Menu .inner {
	padding:0;
}

ul.nav {
    display: inline-block;
    height: 70px;
    text-align: right;
    vertical-align: middle;
}
ul.nav li {
    display: inline-block;
    height: 70px;
    line-height: 70px;
    vertical-align: middle;
}
ul.nav li:hover {
  background: #2D674C;
}
.subNavBtn {
	display: block;
	height: 100px;
	float: left;
	margin: 0px 0px 0 0;
	text-decoration: none;
	padding: 15px 10px;
	text-align: left;
	color: #fff;
	line-height: 100px;
}

.end {
	margin: 0;
}


/* SECTIONS */
.logo {
	width: 100%;
	text-align: center;
}
#logo {
    float: left;
    margin-right: 15px;
    top: 14px;
	position: relative;
    right: 15px;
}
.sTop {
    background: #fafafa none repeat scroll 0 0;
    position: relative;
    top: 0;
}

#null {
	min-height: 280px;
	background: #fff;
	color: #333;
}

#eins {
	min-height: 280px;
	background: #fff;
	color: #333;
}


#zwei {
	min-height: 280px;
	background: #e5e5e5;
	color: #333;
}

#drei {
	min-height: 280px;
	background: #fff;
	color: #333;
}


#vier {
	min-height: 280px;
	background: #e5e5e5;
	color: #333;
}

/*************** Boxen ******************************/

#boxleft h3, #boxmiddle h3, #boxright h3 {
background: #357E5C; 
    color: #FFFFFF !important;

    font-size: 16px;
    font-weight: normal;
    height: 50px;
    line-height: 50px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    letter-spacing: 5px;
    padding: 0;
    margin: 0;
}
#boxleft .custom, #boxmiddle .custom, #boxright .custom {
     padding: 15px;
}

#boxleft {
float: left;
width: 353px;

font-size: 15px;
line-height: 140%;
color: #333;
margin: 0 10px 0 0;
min-height: 220px;
text-align: justify;
}

#boxmiddle {
float: left;
width: 354px;

font-size: 15px;
line-height: 140%;
color: #333;
margin: 0 10px 0 10px;
min-height: 220px;
text-align: justify;
}

#boxright {
float: left;
width: 353px;

font-size: 15px;
line-height: 140%;
color: #333;
margin: 0 0 0 10px;
min-height: 220px;
text-align: justify;
}

#boxleft ul, #boxmiddle ul, #boxright ul {
     margin: 0 0 15px;
     padding: 0 0 0 15px;
}

#boxleft ul.menu, #boxmiddle ul.menu, #boxright ul.menu {
 color: #eee;
    font-size: 13px;
    list-style: none outside none;
    margin: 0;
}

#boxleft ul.menu li, #boxmiddle ul.menu li, #boxright ul.menu li {
    display: inline;
    font-family: Palatino,Tahoma,Verdana,sans-serif;
    list-style: none outside none;
    margin-top: 12px;
}

#boxleft a:link, #boxleft a:visited, #boxmiddle a:link, #boxmiddle a:visited, #boxright a:link, #boxright a:visited {
color: #eee;
padding: 0px 5px 0px 5px;
text-decoration: none;
}
#boxright a:hover, #boxleft .current a, #boxmiddle a:hover, #boxmiddle .current a, #boxright a:hover, #boxright .current a {
 background: transparent;
    color: #eee;

    text-decoration: none;
}

/***************************************************************************/


#kontakt {
	min-height: 280px;
	background: #e5e5e5;
	color: #333;
}


.footer {
    background: #357e5c none repeat scroll 0 0;
    color: #fff;
    line-height: 40px;
    max-width: 100%;
    min-width: 1100px;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.footer p {
	margin: 0;
}
.orange {
	background: #DD7A03;
	padding: 20px;
	color: #fff;
}
.margin {
	margin-bottom: 20px;
}
#mobileMenu {
	display: none;
}
#Menu {
	display: block;
}
#kontakt form, #contact form { position: relative }
 
#kontakt input, #contact input {
    border: 1px solid #ccc;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    width: 160px;
    font-family: Roboto,Arial,Tahoma,Verdana,sans-serif;
    font-size: 12px;
    margin-top: 16px;
    padding: 8px;
}
 
#kontakt textarea, #contact textarea {
    border: 1px solid #ccc;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 80px;
    width: 290px;
    max-width: 290px;
    font-family: Roboto,Arial,Tahoma,Verdana,sans-serif;
    font-size: 12px;
    margin-top: 16px;
    padding: 8px;
}
 
#kontakt input[type=submit], #contact input[type=submit] {
    border: 0;
    width: 32px;
    height: 32px;
    background: url('../images/btn_next-sprite.jpg') center;
    position: relative;
    right: 0;
    bottom: 7px;
    cursor: pointer;
}
 
#kontakt input[type=submit]:hover, #contact input[type=submit]:hover { background-position: bottom }

.footer .inner {
    line-height: 40px;
    min-height: 40px;
    padding: 0;
}


.language {
	color: #3f3f3f;
}

.module {
    padding-top: 100px;
}
.custom {
	overflow: hidden;
}
.left {
	float: left;
	width: 50%;
}
.right {
    float: right;
    padding-left: 100px;
    width: 300px;
}

/****************************** Media ******************************/

@media (max-width: 1000px) {


.inner {
    padding: 40px 10px 10px;
	min-width: 290px;
	width: 90%;
}
.sTop .inner {
	width: 260px;
}
.section {
	min-width: 300px;
}
.wrap {
	min-width: 100%;

}
.inner {
	width: 90%;
}
#Menu {
	display: none;
}
#mobileMenu {
    position: fixed;
    background: #357E5C;
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: Roboto,Arial,Tahoma,Verdana,sans-serif;
    font-size: 16px;
    font-weight: 400;
    height: 20px;
    padding: 5px 10px 10px 20px;
    top: 0;
    width: 100%;
    z-index: 1000;
}

.versteckt { 
    display: none;
    position: absolute;
    top: 0;
    color: #fff;
    text-align: left;
    padding: 0 0 20px 0;
}
#mobileMenu:active .versteckt, .versteckt:hover {
    display: block;
    position: absolute;
    top: 0;
    background-color: #357E5C;
    left: -15px;
    height: auto;
}
.versteckt .subNavBtn {
	cursor: pointer;
	float: none;
	display: block;
	padding-left: 30px;
	padding-right: 30px;
	height: 0;
	line-height: 20px;
	position: relative;
	top: 0;
	font-size: 18px;
}
.sTop {
	top: 35px;
	min-height: 200px;
}
.logo {
	width: 290px;
}
img.HeadLogo {
	width: 100%;
	top: 0;
}
#close {
	padding-top: 30px;
}
.footer {
	min-width: 290px;
	padding: 20px 0 50px 0;
	overflow: hidden;
}
#up {
	display: none;
}
.language {
	color: #3f3f3f;
}
#null img {
	width: 100%;
}

}